gnubiff(1)

NAME
gnubiff - a mail notification program supporting GTK+ and GNOME

SYNOPSIS
gnubiff [options]

DESCRIPTION
gnubiff is a mail notification program that checks for mail, displays headers when new mail has arrived and allow to read first lines of new messages. It relies on the GNOME and GTK libraries but can be compiled and used with or without GNOME support. Supported protocols are pop3, apop, imap4, mh, qmail and mailfile. Furthermore, gnubiff is fully configurable with a lot of options like polltime, poptime, sounds, mail reader, mailbox names, etc. and can also filter spam. Note that gnubiff is not a mail reader even if it offers the possibility of reading very first lines of new messages. If you send some requests for specific features to be implemented, keep that in mind!

OPTIONS
gnubiff accepts the following command line options:

-c filename, --config filename
    Use the specified file as configuration file (default is ~/.gnubiffrc)

-n, --noconfigure
    Skip the configure process

--nogui
    Start gnubiff without GUI

--systemtray
    Start gnubiff in the system tray

-?, --help
    Show summary of options

-v, --version
    Print version information

FILES

~/.gnubiffrc
    user specific options file

SEE ALSO
More documentation about gnubiff can be found in the info pages with the command info gnubiff

BUGS
None known.

AUTHORS
gnubiff was developed by Nicolas Rougier <Nicolas.Rougier@loria.fr> and is currently maintained by Robert Sowada <sowadart@gmx.de>. This manpage was written by Roland Stigge <stigge@antcom.de> for Debian. It can be used elsewhere, of course.